.pagecont_top {
  margin: 0px auto 10px;
  position: relative;
  overflow: hidden;
}

.header_top {
  width: 100%;
  background: url(../images/ziyuanku/header_bg.png) no-repeat top center;
  overflow: hidden;
}

.header_top .topcont {
  margin: 0px auto;
  width: 980px;
  height: 128px;
  background: url(../images/ziyuanku/header_pic.png) no-repeat top center;
  overflow: hidden;
}

.pagecontent {
  max-width: 980px;
  margin: 0 auto;
  padding: 36px 0;
  overflow: hidden;
}

.pagecontent a {
  color: #333;
  text-decoration: none;
}

.pagecontent a:hover {
  color: #008DFF;
}

.type-tab {
  width: 100%;
  text-align: center;
}

.type-tab li {
  display: inline-block;
  margin-bottom: 44px;
  margin-right: 50px;
  margin-left: 50px;
  border-radius: 25px;
  width: 198px;
  height: 50px;
  line-height: 50px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid #979797;
  font-size: 16px;
  color: rgba(102, 102, 102, 1);
  text-align: center;
  cursor: pointer;
}

.type-tab li.active {
  background: #3597E3;
  border-color: #3597E3;
  color: #fff;
  position: relative;
}

.type-tab li.active:after {
  content: "";
  position: absolute;
  bottom: -9px;
  left: 45%;
  width: 0;
  height: 0;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  border-top: 9px solid #3597E3;
}

.type-list {
  width: 100%;
  border-bottom: 2px solid #eee;
  position: relative;
  margin-bottom: 36px;
  padding-bottom: 28px;
}

.type-list .type-list-btn {
  display: inline-block;
  margin-right: 40px;
  margin-top: 10px;
  height: 20px;
  line-height: 20px;
  font-size: 16px;
  cursor: pointer;
}

.type-list .type-list-btn.active {
  color: #008DFF;
}

.type-list .type-list-btn .icon {
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  margin-right: 4px;
}

.type-list .type-list-btn .all {
  background: url(../images/ziyuanku/icon_all.png) no-repeat;
  background-size: contain;
}

.type-list .type-list-btn.active .all {
  background: url(../images/ziyuanku/icon_allOn.png) no-repeat;
  background-size: contain;
}

.type-list .type-list-btn .ivideo {
  background: url(../images/ziyuanku/icon_video.png) no-repeat;
  background-size: contain;
}

.type-list .type-list-btn.active .ivideo {
  background: url(../images/ziyuanku/icon_videoOn.png) no-repeat;
  background-size: contain;
}

.type-list .type-list-btn .tuwen {
  background: url(../images/ziyuanku/icon_tuwen.png) no-repeat;
  background-size: contain;
}

.type-list .type-list-btn.active .tuwen {
  background: url(../images/ziyuanku/icon_tuwenOn.png) no-repeat;
  background-size: contain;
}

.type-list .type-list-btn .ifile {
  background: url(../images/ziyuanku/icon_file.png) no-repeat;
  background-size: contain;
}

.type-list .type-list-btn.active .ifile {
  background: url(../images/ziyuanku/icon_fileOn.png) no-repeat;
  background-size: contain;
}

.type-list .searchbox {
  float: right;
  position: relative;
  border-radius: 20px;
  width: 340px;
  height: 40px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding-right: 46px;
  overflow: hidden;
}

.type-list .searchbox .searchInput {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  margin: 1px;
  border: none;
  height: 36px;
  line-height: 36px;
  border-radius: 18px 0 0 18px;
  padding-left: 10px;
  box-sizing: border-box;
  font-size: 14px;
}

.type-list .searchbox .searchInput:hover,
.type-list .searchbox .searchInput:focus {
  border: none;
  outline-style: none;
}

.type-list .searchbox .searchbtn {
  position: absolute;
  top: 0;
  right: 1px;
  display: block;
  width: 40px;
  height: 40px;
  background: url(../images/ziyuanku/icon_search.png) no-repeat center;
  background-size: 20px 20px;
  cursor: pointer;
}

.listbox-left {
  float: left;
  width: 200px;
}

.listbox-left li {
  height: 52px;
  padding-left: 10px;
  padding-right: 5px;
  box-sizing: border-box;
  line-height: 52px;
  text-align: center;
  font-size: 16px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  cursor: pointer;
}

.listbox-left li.active {
  background: rgba(53, 151, 227, 0.1);
  border-right: 3px solid #3597E3;
  color: #008DFF;
}

.listbox-right {
  float: right;
  width: 780px;
}

.listbox-list {
  overflow: hidden;
  text-align: center;
}

.listbox-list li {
  float: left;
  width: 33.3333333%;
  margin-bottom: 36px;
}

.listbox-list li a {
  display: block;
  margin-left: 28px;
  line-height: 22px;
}
.listbox-list li .imgbox{
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 75%;
}

.listbox-list li a:hover {
  color: #008DFF;
}

.listbox-list .imgbox img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: top;
  width: 100%;
}

.listbox-list p {
  padding-top: 8px;
  height: 22px;
  font-size: 14px;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.listbox-empty{
  background: url(../images/ziyuanku/empty.png) no-repeat center top;
  background-size: 346px 182px;
  margin-top: 40px;
  padding-top: 200px;
  box-sizing: border-box;
  text-align: center;
  font-size: 14px;
  color: #666;
}

/* 详情 */
.detail-title {
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
}

.detail-top {
  position: relative;
  text-align: center;
  height: 66px;
  line-height: 66px;
  border-bottom: 2px solid #eee;
  font-size: 16px;
  color: #979797;
}

.detail-top-back {
  position: absolute;
  right: 0;
  top: 23px;
  height: 20px;
  line-height: 20px;
  padding-left: 24px;
  background: url(../images/ziyuanku/icon_back.png) no-repeat center left;
  background-size: 20px 20px;
  cursor: pointer;
}

.detail-info {
  padding: 20px 0;
}

.detail-info img {
  display: block;
  width: auto;
  max-width: 100%;
}

.detail-video {
  width: 710px;
  min-height: 420px;
  margin: 50px auto;
  padding: 10px;
  background: #000;
}

.detail-video video {
  width: 100%;
}

.detail-picture {
  padding: 20px 0;
  position: relative;
}

.detail-picture .picturebox {
  width: 750px;
  margin: 0 auto;
}

.detail-picture .picturebox img {
  width: 100%;
}

.detail-picture .prev-btn,
.detail-picture .next-btn {
  position: absolute;
  top: 50%;
  width: 48px;
  height: 48px;
  margin-top: -24px;
  cursor: pointer;
}

.detail-picture .prev-btn {
  left: 30px;
  background: url(../images/ziyuanku/icon_prev.png) no-repeat center;
  background-size: contain;
}

.detail-picture .prev-btn.disable {
  background: url(../images/ziyuanku/icon_prevno.png) no-repeat center;
  background-size: contain;
  cursor: not-allowed;
}

.detail-picture .next-btn {
  right: 30px;
  background: url(../images/ziyuanku/icon_next.png) no-repeat center;
  background-size: contain;
}

.detail-picture .next-btn.disable {
  background: url(../images/ziyuanku/icon_nextno.png) no-repeat center;
  background-size: contain;
  cursor: not-allowed;
}
@media screen and (max-width: 780px){
  .pagecontent{
    padding: 20px 15px;
  }
  .type-tab li{
    margin-top: 0;
    margin-bottom: 24px;
    height: 40px;
    line-height: 40px;
    width: 36%;
    margin-left: 4%;
    margin-right: 4%;
  }
  .type-list .type-list-btn{
    margin-right: 20px;
  }
  .type-list .searchbox{
    float: none;
    width: auto;
    margin-top: 16px;
  }
  .listbox-right{
    float: none;
    width: auto;
    margin-left: -16px;
  }
  .listbox-list li{
    width: 50%;
  }
  .listbox-list li a{
    margin-left: 16px;
  }
}
@media screen and (max-width: 730px){
  .detail-video{
    width: auto;
    margin: 20px auto;
  }
  .listbox-empty{
    background-size: 220px auto;
    margin-top: 20px;
    padding-top: 120px;
  }
}
@media screen and (max-width: 960px){
  .listbox-left{
    float: none;
    width: auto !important;
    margin-bottom: 20px;
  }
  .listbox-left li{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    padding: 0 10px;
  }
  .listbox-left li.active{
    border-right: none;
  }
  .listbox-right{
    float: none;
    width: auto !important;
    margin-left: -16px;
  }
  .listbox-list li a{
    margin-left: 16px;
  }
  .detail-picture .picturebox{
    width: auto;
    margin: 0 14px;
  }
  .detail-picture .prev-btn{
    left: -10px;
  }
  .detail-picture .next-btn{
    right: -10px;
  }
}
@media screen and (max-width: 979px){
  .pagecontent{
    padding: 30px 15px;
  }
  .listbox-left{
    width: 20%;
  }
  .listbox-right{
    width: 80%;
  }
}
